@charset "UTF-8";

#contents012 .inner-Box3 p.text3 span{ font-weight: bold;}

body { background: url(../images/common/bodyback.jpg); }

@media screen and (min-width: 768px),print {  
 
#contentsmain {margin: 0 auto 98px;position: relative;width: 1100px;padding: 40px 0 0;}
#contentsmain .inner-Box {margin: 0 auto 76px;position: relative;padding-top: 97px;}
#contentsmain .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 1.6px;margin-bottom: 23px;position: relative;}
#contentsmain .inner-Box p.text {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contentsmain .inner-Box2 {margin: 0 auto;position: relative;width: 700px;}
#contentsmain .inner-Box2 ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box2 ul li {margin-right: 50px;}
#contentsmain .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contentsmain .inner-Box2 ul li figure {  }
#contentsmain .inner-Box2 ul li a {  }
#contentsmain .inner-Box2 ul li a:hover {  }

.backk{background: url(../images/insulation/contents01-back01.png)top center;padding: 121px 0 7px;}

#contents011 {margin: 0 auto 80px;position: relative;background: #fff;width: 1280px;padding: 60px 90px 77px 90px;}
#contents011 .ttl-Box{margin: 0 auto 51px;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 37px 0 10px;border-bottom: #B5B3B3 1px solid;}
#contents011 .ttl-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 7px;position: relative;}
#contents011 .ttl-Box h2 span.f-en {display: block;font-size: 16px;margin-bottom: -10px;font-weight: bold;}
#contents011 .ttl-Box p.subttl {font-size: 24px;line-height: 2;font-weight: 700;letter-spacing: 1.2px;margin-bottom: 30px;position: relative;background: #393939;color: #fff;padding: 1px;}
#contents011 .inner-Box1 {margin: 0 auto 50px;position: relative;border-bottom: #B5B3B3 1px solid;padding-bottom: 26px;}
#contents011 .inner-Box1 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 25px;position: relative;}
#contents011 .inner-Box1 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents011 .inner-Box1 p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 479px;}
#contents011 .inner-Box1 p.text span {font-weight: bold;}
#contents011 .inner-Box1 figure.img {position: absolute;top: 8px;right: 0;}
#contents011 .inner-Box1 figure.img img{  }
#contents011 .inner-Box2 {margin: 0 auto -2px;position: relative;}
#contents011 .inner-Box2 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents011 .inner-Box2 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents011 .inner-Box2 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 480px;}
#contents011 .inner-Box2 p.text2 span {font-weight: bold;}
#contents011 .inner-Box2 figure.img {position: absolute;top: 79px;right: 10px;}
#contents011 .inner-Box2 figure.img img{  }
#contents011 .inner-Box3 {margin: 0 auto;position: relative;padding-left: 480px;}
#contents011 .inner-Box3 p.text3 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 0px;position: relative;}
#contents011 .inner-Box3 figure.img {position: absolute;top: 7px;left: 142px;}
#contents011 .inner-Box3 figure.img img{  }

#contents012 {margin: 0 auto 80px;position: relative;background: #fff;width: 1280px;padding: 60px 90px 45px 90px;}
#contents012 .ttl-Box{margin: 0 auto 51px;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 37px 0 10px;border-bottom: #B5B3B3 1px solid;}
#contents012 .ttl-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 7px;position: relative;}
#contents012 .ttl-Box h2 span.f-en {display: block;font-size: 16px;margin-bottom: -10px;font-weight: bold;}
#contents012 .ttl-Box p.subttl {font-size: 24px;line-height: 2;font-weight: 700;letter-spacing: 1.2px;margin-bottom: 30px;position: relative;background: #393939;color: #fff;padding: 1px;}
#contents012 .inner-Box1 {margin: 0 auto 50px;position: relative;border-bottom: #B5B3B3 1px solid;padding-bottom: 22px;}
#contents012 .inner-Box1 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 25px;position: relative;}
#contents012 .inner-Box1 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents012 .inner-Box1 p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 31px;position: relative;width: 479px;}
#contents012 .inner-Box1 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 1px;position: relative;width: 479px;}
#contents012 .inner-Box1 p.text span {font-weight: bold;}
#contents012 .inner-Box1 figure.img {position: absolute;top: 8px;right: 0;}
#contents012 .inner-Box1 figure.img img{  }
#contents012 .inner-Box2 {margin: 0 auto 27px;position: relative;text-align: center;}
#contents012 .inner-Box2 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents012 .inner-Box2 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents012 .inner-Box2 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 480px;}
#contents012 .inner-Box2 p.text2 span {font-weight: bold;}
#contents012 .inner-Box2 figure.img {position: absolute;top: 79px;right: 10px;}
#contents012 .inner-Box2 figure.img img{  }
#contents012 .inner-Box3 {margin: 0 auto;position: relative;padding-left: 620px;}
#contents012 .inner-Box3 p.text3 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents012 .inner-Box3 figure.img {position: absolute;top: 11px;left: 0;}
#contents012 .inner-Box3 figure.img img{  }

#contents013 {margin: 0 auto 80px;position: relative;background: #fff;width: 1280px;padding: 60px 90px 45px 90px;}
#contents013 .ttl-Box{margin: 0 auto 81px;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 37px 0 10px;border-bottom: #B5B3B3 1px solid;}
#contents013 .ttl-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 7px;position: relative;}
#contents013 .ttl-Box h2 span.f-en {display: block;font-size: 16px;margin-bottom: -10px;font-weight: bold;}
#contents013 .ttl-Box p.subttl {font-size: 24px;line-height: 2;font-weight: 700;letter-spacing: 1.2px;margin-bottom: 30px;position: relative;background: #393939;color: #fff;padding: 1px;}
#contents013 .inner-Box1 {margin: 0 auto 50px;position: relative;border-bottom: #B5B3B3 1px solid;padding-bottom: 4px;}
#contents013 .inner-Box1 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 45px;position: relative;}
#contents013 .inner-Box1 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents013 .inner-Box1 p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 48px;position: relative;width: 480px;}
#contents013 .inner-Box1 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 1px;position: relative;width: 479px;}
#contents013 .inner-Box1 p.text3 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 31px;position: relative;width: 479px;}
#contents013 .inner-Box1 p.text span {}
#contents013 .inner-Box1 figure.img {position: absolute;top: -22px;right: 0;}
#contents013 .inner-Box1 figure.img2 {position: absolute;top: 412px;right: 14px;}
#contents013 .inner-Box1 figure.img img{  }
#contents013 .inner-Box2 {margin: 0 auto 31px;position: relative;text-align: center;}
#contents013 .inner-Box2 h3 {font-size: 24px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents013 .inner-Box2 h4 {font-size: 20px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents013 .inner-Box2 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 480px;}
#contents013 .inner-Box2 p.text2 span {font-weight: bold;}
#contents013 .inner-Box2 figure.img {position: absolute;top: 79px;right: 10px;}
#contents013 .inner-Box2 figure.img img{  }
#contents013 .inner-Box3 {margin: 0 auto;position: relative;padding-left: 620px;}
#contents013 .inner-Box3 p.text2 {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contents013 .inner-Box3 figure.img {position: absolute;top: 11px;left: 0;}
#contents013 .inner-Box3 figure.img img{  }

#contents02 {margin: 0 auto;position: relative;background: url(../images/common/bodyback.jpg);padding: 150px 0 120px 0;}
#contents02 .inner-Box {margin: 0 auto;position: relative;background: #fff;padding: 62px 0;}
#contents02 .inBox {margin: 0 auto;position: relative;width: 1100px;padding-right: 529px;height: 291px;text-align: center;padding-top: 10px;}
#contents02 .inBox p.text {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin: 0 0 17px;position: relative;}
#contents02 .inBox p.text span {  }
#contents02 .inBox figure.photo {position: absolute;top: 0;right: 0;}
#contents02 .inBox figure.photo img{  }
#contents02 .inBox h2 {font-size: 24px;line-height: 2.05;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;margin: 0 -20px;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }



}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {

#contentsmain {margin: 0 auto 19.07vw;position: relative;}
#contentsmain .inner-Box {margin: 0 auto 8.36vw;position: relative;padding-top: 3.3vw;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;right: 0;margin-bottom: 9vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h2 {font-size: 6.76vw;line-height: 1.5;font-weight: 700;letter-spacing: 0vw;margin-bottom: 2.96vw;position: relative;text-align: center;}
#contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 2;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;text-align: center;}
#contentsmain .inner-Box2 {margin: 0 9.2vw;position: relative;}
#contentsmain .inner-Box2 ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box2 ul li {
    width: 33.33%;
}
#contentsmain .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsmain .inner-Box2 ul li figure {  }
#contentsmain .inner-Box2 ul li a {  }
#contentsmain .inner-Box2 ul li a:hover {  }

.backk{background: url(../images/insulation/contents01-back01.png)top center;padding: 4.83vw 0 0.69vw;}

#contents011 {margin: 0 4.1vw 4.52vw;position: relative;background: #fff;padding: 14.5vw 4.9vw 13.5vw 4.9vw;}
#contents011 .ttl-Box{margin: 0 auto 8.22vw;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 5.94vw 0 2.42vw;border-bottom: #B5B3B3 0.24vw solid;background-size: 232vw auto;}
#contents011 .ttl-Box h2 {font-size: 6.28vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.19vw;position: relative;}
#contents011 .ttl-Box h2 span.f-en {display: block;font-size: 3.38vw;margin-bottom: -1.8vw;font-weight: bold;}
#contents011 .ttl-Box p.subttl {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0vw;margin-bottom: 2.25vw;position: relative;background: #393939;color: #fff;padding: 2.44vw;}
#contents011 .inner-Box1 {margin: 0 auto 12.88vw;position: relative;border-bottom: #B5B3B3 0.24vw solid;padding-bottom: 16.28vw;}
#contents011 .inner-Box1 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.74vw;position: relative;text-align: center;}
#contents011 .inner-Box1 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.28vw;position: relative;text-align: center;}
#contents011 .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents011 .inner-Box1 p.text span {font-weight: bold;}
#contents011 .inner-Box1 figure.img {position: relative;top: 1.93vw;right: 0;}
#contents011 .inner-Box1 figure.img img{  }
#contents011 .inner-Box2 {margin: 0 auto 9.2vw;position: relative;}
#contents011 .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.28vw;position: relative;text-align: center;}
#contents011 .inner-Box2 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.88vw;position: relative;text-align: center;}
#contents011 .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents011 .inner-Box2 p.text2 span {font-weight: bold;}
#contents011 .inner-Box2 figure.img {position: relative;top: 1.1vw;}
#contents011 .inner-Box2 figure.img img{  }
#contents011 .inner-Box3 {position: relative;padding-left: 0vw;}
#contents011 .inner-Box3 p.text3 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 0.0vw;position: relative;}
#contents011 .inner-Box3 figure.img {position: relative;padding: 8.5vw 0 8vw;}
#contents011 .inner-Box3 figure.img img{  }

#contents012 {margin: 0 4.1vw 4.52vw;position: relative;background: #fff;padding: 14.5vw 4.9vw 6.5vw 4.9vw;}
#contents012 .ttl-Box{margin: 0 auto 8.22vw;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 5.94vw 0 2.42vw;border-bottom: #B5B3B3 0.24vw solid;background-size: 232vw auto;}
#contents012 .ttl-Box h2 {font-size: 6.28vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.19vw;position: relative;}
#contents012 .ttl-Box h2 span.f-en {display: block;font-size: 3.38vw;margin-bottom: -1.8vw;font-weight: bold;}
#contents012 .ttl-Box p.subttl {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0vw;margin-bottom: 2.25vw;position: relative;background: #393939;color: #fff;padding: 2.44vw;}
#contents012 .inner-Box1 {margin: 0 auto 13.08vw;position: relative;border-bottom: #B5B3B3 0.24vw solid;padding-bottom: 5.78vw;}
#contents012 .inner-Box1 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.74vw;position: relative;text-align: center;}
#contents012 .inner-Box1 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.28vw;position: relative;text-align: center;}
#contents012 .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents012 .inner-Box1 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents012 .inner-Box1 p.text span {font-weight: bold;}
#contents012 .inner-Box1 figure.img {position: relative;top: 1.93vw;right: 0;margin-bottom: 10vw;}
#contents012 .inner-Box1 figure.img img{  }
#contents012 .inner-Box2 {margin: 0 auto -6.6vw;position: relative;}
#contents012 .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.28vw;position: relative;text-align: center;}
#contents012 .inner-Box2 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.88vw;position: relative;text-align: center;}
#contents012 .inner-Box2 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents012 .inner-Box2 p.text2 span {font-weight: bold;}
#contents012 .inner-Box2 p.text3 span {font-weight: bold;}
#contents012 .inner-Box2 figure.img {position: relative;top: 1.1vw;}
#contents012 .inner-Box2 figure.img img{  }
#contents012 .inner-Box3 {position: relative;padding-left: 0vw;}
#contents012 .inner-Box3 p.text3 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7vw;position: relative;}
#contents012 .inner-Box3 figure.img {position: relative;padding: 8.5vw 0 8vw;}
#contents012 .inner-Box3 figure.img img{  }

#contents013 {margin: 0 4.1vw 4.52vw;position: relative;background: #fff;padding: 14.5vw 4.9vw 6.5vw 4.9vw;}
#contents013 .ttl-Box{margin: 0 auto 8.22vw;position: relative;background: url('../images/insulation/contents01-back02.png')no-repeat top center;text-align: center;padding: 5.94vw 0 2.42vw;border-bottom: #B5B3B3 0.24vw solid;background-size: 232vw auto;}
#contents013 .ttl-Box h2 {font-size: 6.28vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.19vw;position: relative;}
#contents013 .ttl-Box h2 span.f-en {display: block;font-size: 3.38vw;margin-bottom: -1.8vw;font-weight: bold;}
#contents013 .ttl-Box p.subttl {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0vw;margin-bottom: 2.25vw;position: relative;background: #393939;color: #fff;padding: 2.44vw;}
#contents013 .inner-Box1 {margin: 0 auto 13.08vw;position: relative;border-bottom: #B5B3B3 0.24vw solid;padding-bottom: 5.78vw;}
#contents013 .inner-Box1 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.74vw;position: relative;text-align: center;}
#contents013 .inner-Box1 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.18vw;position: relative;text-align: center;}
#contents013 .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents013 .inner-Box1 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents013 .inner-Box1 p.text span { display: block; margin-bottom: 7.8vw; }
#contents013 .inner-Box1 figure.img {position: relative;top: 0.93vw;right: 0;margin-bottom: 14.1vw;}
#contents013 .inner-Box1 figure.img2 {position: relative;top: 1.93vw;right: 0;margin-bottom: 10vw;}
#contents013 .inner-Box1 figure.img img{  }
#contents013 .inner-Box2 {margin: 0 auto 7.9vw;position: relative;}
#contents013 .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.28vw;position: relative;text-align: center;}
#contents013 .inner-Box2 h4 {font-size: 4.35vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 6.88vw;position: relative;text-align: center;}
#contents013 .inner-Box1 p.text3 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents013 .inner-Box3 p.text2 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;}
#contents013 .inner-Box3 p.text2 span { display: block; margin-bottom: 6.7vw; }
#contents013 .inner-Box2 p.text3 span {font-weight: bold;}
#contents013 .inner-Box2 figure.img {position: relative;top: 1.1vw;}
#contents013 .inner-Box2 figure.img img{  }
#contents013 .inner-Box3 {position: relative;padding-left: 0vw;}
#contents013 .inner-Box3 p.text3 {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7vw;position: relative;}
#contents013 .inner-Box3 figure.img {position: relative;padding: 1.2vw 0 8vw;}
#contents013 .inner-Box3 figure.img img{  }

#contents02 {position: relative;background: url(../images/common/bodyback.jpg);padding: 19.23vw 0 19.59vw 0;}
#contents02 .inner-Box {position: relative;background: #fff;padding: 9.88vw 0 12.98vw 0;}
#contents02 .inBox {position: relative;padding-right: 0vw;text-align: center;padding-top: 2.42vw;}
#contents02 .inBox p.text {font-size: 3.86vw;line-height: 2;font-weight: 500;letter-spacing: 0.0vw;margin: 0 0 7.81vw;position: relative;}
#contents02 .inBox p.text span {display: block;margin-bottom: 6.4vw;}
#contents02 .inBox figure.photo {position: relative;top: 0;right: 0;margin-bottom: 8.2vw;}
#contents02 .inBox figure.photo img{  }
#contents02 .inBox h2 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.0vw;position: relative;}

#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }




}